X Tutup
::-webkit-scrollbar{ width: 0; height: 0; } body { text-align: center; } textarea { width: 32%; float: top; min-height: 250px; overflow: scroll; margin: auto; display: inline-block; background: #f4f4f9; outline: none; font-family: Courier, sans-serif; font-size: 14px; } iframe { bottom: 0; position: relative; width: 100%; height: 35em; }
X Tutup